## r-bioc-destiny 3.4.0

=== DESCRIPTION ===
Package: destiny
Type: Package
Title: Creates diffusion maps
Version: 3.4.0
Date: 2014-12-19
Authors@R: c(
	person('Philipp', 'Angerer', NULL, 'philipp.angerer@helmholtz-muenchen.de', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
	person('Laleh', 'Haghverdi', NULL, 'laleh.haghverdi@helmholtz-muenchen.de', 'ctb'),
	person('Maren', 'Büttner', NULL, 'maren.buettner@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0002-6189-3792')),
	person('Fabian', 'Theis', NULL, 'fabian.theis@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0002-2419-1943')),
	person('Carsten', 'Marr', NULL, 'carsten.marr@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0003-2154-4552')),
	person('Florian', 'Büttner', NULL, 'f.buettner@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0001-5587-6761')))
Description: Create and plot diffusion maps.
License: GPL
URL: https://theislab.github.io/destiny/,
        https://github.com/theislab/destiny/,
        https://www.helmholtz-muenchen.de/icb/destiny,
        https://bioconductor.org/packages/destiny,
        https://doi.org/10.1093/bioinformatics/btv715
BugReports: https://github.com/theislab/destiny/issues
Encoding: UTF-8
Depends: R (>= 3.4.0)
Imports: methods, graphics, grDevices, utils, stats, Matrix, Rcpp (>=
        0.10.3), RcppEigen, RSpectra (>= 0.14-0), irlba, pcaMethods,
        Biobase, BiocGenerics, SummarizedExperiment,
        SingleCellExperiment, ggplot2, ggplot.multistats, tidyr,
        tidyselect, ggthemes, VIM, knn.covertree, proxy, RcppHNSW,
        smoother, scales, scatterplot3d
LinkingTo: Rcpp, RcppEigen, grDevices
SystemRequirements: C++11, jupyter nbconvert (see nbconvertR’s INSTALL
        file)
NeedsCompilation: yes
Enhances: rgl, SingleCellExperiment
Suggests: nbconvertR (>= 1.3.2), igraph, testthat, FNN, tidyr
VignetteBuilder: nbconvertR
biocViews: CellBiology, CellBasedAssays, Clustering, Software,
        Visualization
Collate: 'RcppExports.R' 'aaa.r' 'accessor-generics.r' 'censoring.r'
        'colorlegend.r' 'compat.r' 'cube_helix.r' 'dataset-helpers.r'
        'destiny-package.r' 's4-unions.r' 'dist-matrix-coerce.r'
        'sigmas.r' 'diffusionmap.r' 'diffusionmap-methods-accession.r'
        'diffusionmap-methods.r' 'plothelpers.r'
        'diffusionmap-plotting.r' 'dpt-branching.r' 'dpt-helpers.r'
        'dpt.r' 'dpt-methods-matrix.r' 'dpt-methods.r' 'utils.r'
        'dpt-plotting.r' 'eig_decomp.r' 'expressionset-helpers.r'
        'find_dm_k.r' 'gene-relevance.r' 'gene-relevance-methods.r'
        'gene-relevance-plotting-differential-map.r'
        'gene-relevance-plotting-gr-map.r'
        'gene-relevance-plotting-rank.r' 'gene-relevance-plotting.r'
        'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
        'methods-extraction.r' 'methods-update.r' 'predict.r'
        'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
RoxygenNote: 7.0.0
git_url: https://git.bioconductor.org/packages/destiny
git_branch: RELEASE_3_12
git_last_commit: a7323c8
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
Packaged: 2020-10-27 23:42:38 UTC; biocbuild
Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
  Laleh Haghverdi [ctb],
  Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
  Fabian Theis [ctb] (<https://orcid.org/0000-0002-2419-1943>),
  Carsten Marr [ctb] (<https://orcid.org/0000-0003-2154-4552>),
  Florian Büttner [ctb] (<https://orcid.org/0000-0001-5587-6761>)
Maintainer: Philipp Angerer <philipp.angerer@helmholtz-muenchen.de>

=== debian/changelog ===
r-bioc-destiny (3.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 08:40:19 +0100

r-bioc-destiny (3.2.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 22:12:36 +0100

r-bioc-destiny (3.2.0-1) unstable; urgency=medium

  * Initial release (closes: #969997)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 21:24:08 +0200

=== debian/control ===
Source: r-bioc-destiny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-rspectra (>= 0.14-0),
               r-cran-irlba,
               r-bioc-pcamethods,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-summarizedexperiment,
               r-bioc-singlecellexperiment,
               r-cran-ggplot2,
               r-cran-ggplot.multistats,
               r-cran-tidyr,
               r-cran-tidyselect,
               r-cran-ggthemes,
               r-cran-vim,
               r-cran-knn.covertree,
               r-cran-proxy,
               r-cran-rcpphnsw,
               r-cran-smoother,
               r-cran-scales,
               r-cran-scatterplot3d
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
Homepage: https://bioconductor.org/packages/destiny/
Rules-Requires-Root: no

Package: r-bioc-destiny
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R diffusion maps
 This BioConductor package creates and plots diffusion maps.

## r-bioc-destiny 3.8.1

=== DESCRIPTION ===
Package: destiny
Type: Package
Title: Creates diffusion maps
Version: 3.8.1
Date: 2014-12-19
Authors@R: c(
	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
	person('Laleh', 'Haghverdi', NULL, 'laleh.haghverdi@helmholtz-muenchen.de', 'ctb'),
	person('Maren', 'Büttner', NULL, 'maren.buettner@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0002-6189-3792')),
	person('Fabian', 'Theis', NULL, 'fabian.theis@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0002-2419-1943')),
	person('Carsten', 'Marr', NULL, 'carsten.marr@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0003-2154-4552')),
	person('Florian', 'Büttner', NULL, 'f.buettner@helmholtz-muenchen.de', 'ctb', comment = c(ORCID = '0000-0001-5587-6761')))
Description: Create and plot diffusion maps.
License: GPL-3
URL: https://theislab.github.io/destiny/,
        https://github.com/theislab/destiny/,
        https://www.helmholtz-muenchen.de/icb/destiny,
        https://bioconductor.org/packages/destiny,
        https://doi.org/10.1093/bioinformatics/btv715
BugReports: https://github.com/theislab/destiny/issues
Encoding: UTF-8
Depends: R (>= 3.4.0)
Imports: methods, graphics, grDevices, grid, utils, stats, Matrix, Rcpp
        (>= 0.10.3), RcppEigen, RSpectra (>= 0.14-0), irlba,
        pcaMethods, Biobase, BiocGenerics, SummarizedExperiment,
        SingleCellExperiment, ggplot2, ggplot.multistats, tidyr,
        tidyselect, ggthemes, VIM, knn.covertree, proxy, RcppHNSW,
        smoother, scales, scatterplot3d
LinkingTo: Rcpp, RcppEigen, grDevices
SystemRequirements: C++11
NeedsCompilation: yes
Enhances: rgl, SingleCellExperiment
Suggests: knitr, rmarkdown, igraph, testthat, FNN, tidyverse,
        gridExtra, cowplot, conflicted, viridis, rgl, scRNAseq,
        org.Mm.eg.db, scran, repr
VignetteBuilder: knitr
biocViews: CellBiology, CellBasedAssays, Clustering, Software,
        Visualization
Collate: 'RcppExports.R' 'aaa.r' 'accessor-generics.r' 'censoring.r'
        'colorlegend.r' 'cube_helix.r' 'dataset-helpers.r'
        'destiny-package.r' 's4-unions.r' 'dist-matrix-coerce.r'
        'sigmas.r' 'diffusionmap.r' 'diffusionmap-methods-accession.r'
        'diffusionmap-methods.r' 'plothelpers.r'
        'diffusionmap-plotting.r' 'dpt-branching.r' 'dpt-helpers.r'
        'dpt.r' 'dpt-methods-matrix.r' 'dpt-methods.r' 'utils.r'
        'dpt-plotting.r' 'eig_decomp.r' 'expressionset-helpers.r'
        'find_dm_k.r' 'gene-relevance.r' 'gene-relevance-methods.r'
        'gene-relevance-plotting-differential-map.r'
        'gene-relevance-plotting-gr-map.r'
        'gene-relevance-plotting-rank.r' 'gene-relevance-plotting.r'
        'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
        'methods-extraction.r' 'methods-update.r' 'predict.r'
        'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/destiny
git_branch: RELEASE_3_14
git_last_commit: 02eeb9c
git_last_commit_date: 2022-01-29
Date/Publication: 2022-01-30
Packaged: 2022-01-30 09:16:33 UTC; biocbuild
Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
  Laleh Haghverdi [ctb],
  Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
  Fabian Theis [ctb] (<https://orcid.org/0000-0002-2419-1943>),
  Carsten Marr [ctb] (<https://orcid.org/0000-0003-2154-4552>),
  Florian Büttner [ctb] (<https://orcid.org/0000-0001-5587-6761>)
Maintainer: Philipp Angerer <phil.angerer@gmail.com>

=== debian/changelog ===
r-bioc-destiny (3.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:48:39 +0100

r-bioc-destiny (3.8.0-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 11:11:02 +0100

r-bioc-destiny (3.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 08:54:29 +0100

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-cran-smoother,
                r-cran-scales,
                r-cran-scatterplot3d
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/destiny.html .*/destiny_(.*).tar.gz

## r-bioc-destiny 3.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.8.1
+Version: 3.10.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_14
-git_last_commit: 02eeb9c
-git_last_commit_date: 2022-01-29
-Date/Publication: 2022-01-30
-Packaged: 2022-01-30 09:16:33 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: b2ed76b
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:34:02 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:24:25 +0530

## r-bioc-destiny 3.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.10.0
+Version: 3.12.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_15
-git_last_commit: b2ed76b
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:34:02 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: bfeaf9e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 21:26:34 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.12.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * lintian-overrides (See lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:21:52 +0100

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-cran-smoother,
                r-cran-scales,
                r-cran-scatterplot3d
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/

## r-bioc-destiny 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.12.0
+Version: 3.14.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_16
-git_last_commit: bfeaf9e
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:26:34 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: ebccb36
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:58:03 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.14.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:10:41 +0200

## r-bioc-destiny 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.14.0
+Version: 3.16.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_17
-git_last_commit: ebccb36
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:58:03 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 88094ed
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 21:04:22 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 15:55:21 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-rcppeigen,
-               r-cran-rspectra (>= 0.14-0),
+               r-cran-rspectra,
                r-cran-irlba,
                r-bioc-pcamethods,
                r-bioc-biobase,
@@ -29,7 +29,7 @@
                r-cran-smoother,
                r-cran-scales,
                r-cran-scatterplot3d
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/

## r-bioc-destiny 3.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.16.0
+Version: 3.18.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -23,7 +23,7 @@
 Imports: methods, graphics, grDevices, grid, utils, stats, Matrix, Rcpp
         (>= 0.10.3), RcppEigen, RSpectra (>= 0.14-0), irlba,
         pcaMethods, Biobase, BiocGenerics, SummarizedExperiment,
-        SingleCellExperiment, ggplot2, ggplot.multistats, tidyr,
+        SingleCellExperiment, ggplot2, ggplot.multistats, rlang, tidyr,
         tidyselect, ggthemes, VIM, knn.covertree, proxy, RcppHNSW,
         smoother, scales, scatterplot3d
 LinkingTo: Rcpp, RcppEigen, grDevices
@@ -51,13 +51,14 @@
         'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
         'methods-extraction.r' 'methods-update.r' 'predict.r'
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_18
-git_last_commit: 88094ed
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 21:04:22 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 4cb2bd0
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 03:33:52 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.18.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:32:47 +0200

r-bioc-destiny (3.18.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:13:44 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -19,6 +20,7 @@
                r-bioc-singlecellexperiment,
                r-cran-ggplot2,
                r-cran-ggplot.multistats,
+               r-cran-rlang,
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-ggthemes,

## r-bioc-destiny 3.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.18.0
+Version: 3.20.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -51,14 +51,14 @@
         'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
         'methods-extraction.r' 'methods-update.r' 'predict.r'
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_19
-git_last_commit: 4cb2bd0
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:33:52 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: b0e8a1c
+git_last_commit_date: 2024-11-15
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-15
+Packaged: 2024-11-15 22:37:21 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),

=== debian/changelog ===
r-bioc-destiny (3.20.0-3) unstable; urgency=medium

  * Team upload.
  * Skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 16:11:23 +0100

r-bioc-destiny (3.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:37:17 +0100

r-bioc-destiny (3.20.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 11:10:36 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -30,8 +29,9 @@
                r-cran-rcpphnsw,
                r-cran-smoother,
                r-cran-scales,
-               r-cran-scatterplot3d
-Standards-Version: 4.6.2
+               r-cran-scatterplot3d,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/
